Issues installing the blog itself...

  • Affected App
    WoltLab Suite Blog

    Not sure what's going on here but I'm having issues installing the blog plugin itself. I tried first option by typing "blog" into the "package name" field and hit submit and nothing happens. I also tried uploading the zip archive of the blog itself to the forum root directory and added "/home/username/public_html/forum/blog2.0.0.b1.zip " and that didn't work either. Got "The uploaded archive is invalid. " I also tried uploading from computer and that failed as well.


    I even tried adding


    Code
    upload_max_filesize 32M
     post_max_size 16M
     memory_limit 64M


    to an .htaccess file that I manually created myself in "File Manager" section of cpanel and get internal server errors and nothing works. I tried this, because I don't think the host allows anything more than 2MB per file uploads. >_<. I'm trying everything here and nothing seem works.

  • I also tried uploading the zip archive of the blog itself to the forum root directory

    No. You must extract the zip archive. :)


    Then you can extract the file WCFSetup.tar.gz and switch to the folder install/packages/ and upload the file namens com.woltlab.blog.tar with the ACP: ACP > System > Packages > Install Package

  • No. You must extract the zip archive. :)


    Then you can extract the file WCFSetup.tar.gz and switch to the folder install/packages/ and upload the file namens com.woltlab.blog.tar with the ACP: ACP > System > Packages > Install Package


    Oh right! Doh! I had a brain fart there lol. Thank you so much Pebeah! :)

  • I did the extraction and found it in "install/packages" folder and got to the installation page for Blog, and get the "blue next button" and it's not doing anything lol. Clicking on the "Blue Next Button" doesn't do nothing, doesn't take me to next page, and clicking the "Back button" doesn't do anything either. This is Firefox 23.0. Not sure why this was labeled not a bug when searching for "blog" still doesn't work and the other things I tried doing don't work either and now this installation option still doesn't work.. >_>

  • So i emptied the database and deleted all files to fresh installation of 4.0 Beta 7 as I was told to in Private Message, and now during installation of the forum itself I'm getting..


    Code
    An error has accured while trying to connect to your database:
    
    Support for InnoDB is missing.


    So now I can't even install the forum software itself again.. :( >_<. Guess I'm "stuck" with Burning Board 3.0 only..

  • Update, I was originally hit with this bug: Issues with incremental updates and the host didn't have InnoDB enabled on my account, and I had my friend that's hosting me under her account get ahold of her support people (along with me getting on the host's live support chat about issue) to enable it on my account again. I did fresh install of Burning Board 4.0 Beta 7 and then installed the Blog plugin and all went well. Yay! :)

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!